Bundesamt für Sicherheit in der Informationstechnik

Technische Warnung

05.01.2018 - TW-T18-0003

Sicherheitsupdate für Mozilla Firefox

Art der Meldung: Warnmeldung

Risikostufe 4

Betroffene Systeme:

  • Mozilla Firefox vor 57.0.4
  • Apple macOS
  • GNU/Linux
  • Microsoft Windows

Empfehlung:

Installieren Sie Mozilla Firefox 57.0.4 sobald die Software für Ihr System verfügbar ist. Die Software können Sie über die angegebene Update-Seite laden und entsprechend den Anweisungen installieren.

Beschreibung:

Firefox ist der Open-Source Webbrowser der Mozilla Foundation.

Die unter dem Namen 'Spectre' in den Medien bekannten Schwachstellen in Mikroprozessoren lassen sich nicht nur durch Fremdeinwirkung auf dem eigenen Computer, sondern auch durch den Besuch schädlicher Webseiten ausnutzen. Ein Angreifer aus dem Internet kann die Schwachstellen ausnutzen, um Informationen aus Ihrem Browser auszuspähen und dadurch möglicherweise weitere Angriffe auf Ihr System durchzuführen.
Mozilla setzt mit dem verfügbaren Sicherheitsupdate zwei Maßnahmen gegen solche Angriffe um. Dieses Update wird nicht als als abschließende Problemlösung für den Browser bezeichnet, es erschwert lediglich diese Art von Angriffen, sollte aber trotzdem zeitnah installiert werden.

Zusammenfassung:

Mozilla stellt den Browser Firefox 57.0.4 bereit, um eine neue Klasse von Angriffen abzumildern, die beim Aufruf schädlicher Webseiten auftreten können.